Problema com instalação

10/12/2003

2

Senhores, estou com um programa feito em Delphi 4 e quero instalar em uma máquina que tem outro que foi feito em delphi 2 e esta dando erro de versões diferentes, apesar de estar usando a mesma versão do Paradox. Em algumas máquinas funciona em outras não. Alguém já passou por isso e sabe como me ajudar?

Muito obrigado

Eugênio


Responder

Utilizamos cookies para fornecer uma melhor experiência para nossos usuários. Para saber mais sobre o uso de cookies,
consulte nossa política de privacidade. Ao continuar navegando em nosso site, você concorda com a nossa política.

Aceitar